TFTP(1)

NAME
tftp - trivial file transfer protocol client

SYNOPSIS
tftp -h host [-p port] [-x | -c] file

DESCRIPTION
tftp is a client that implements the trivial file transfer protocol over either IPv4 or IPv6 as specified in RFC 1350. It can be used to transfer files to and from remote machines.

OPTIONS

-h host
    Set the remote hostname.

-p port
    Set the remote port. It defaults to port 69.

-x  Extract a file from the server. This is the default if no flags are specified. Output goes to stdout.

-c  Create a file on the server. Input comes from stdin.